Minimum requirements

The minimum requirements to run RSEvents!Pro are:
  • Joomla! 3.7.0
  • PHP 5.3
  • MySQL 5
  • GD library 2.x is required in order to generate images
  • You must ensure that you have MySQL, XML and zlib functionality enabled within your PHP installation. jQuery and Bootstrap 2.3.2 are required.
  • cURL and fopen are required in order to connect to your server and open files.
  • The function json_encode() is required in order to return the JSON representation of a value.
  • The mbstring extension is required in order to enable the use of the mb_strlen() function to count the number of characters in a string.

We recommend:
  • Joomla! 3.8.3
  • PHP 5.x
  • MySQL 5.x
  • GD library 2.x
  • The extensions or functions: cURL, fopen, json_encode() and mbstring.
  • We recommend using an up to date modern browser when administering the component.

2 persons found this article helpful.


Was this article helpful?

Yes No
Sorry about that